.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2807d510-49ae-0863-57fd-773a1ed1671c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31fc7901-08c9-fc81-677c-a38d058fee85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31fc7901-08c9-fc81-677c-a38d058fee85) !important;
}
